package com.th.demo.service.system;

import com.th.demo.model.system.SysUserRole;

public interface SysUserRoleService {

	int remove(String userId, String roleId);

    String save(String userId, String roleId, String addId);
}
